# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# /Users/distiller/project/recipes/shmlast, last modified Fri Mar  9 01:24:01 2018
# ------------------------------------------------

package:
    name: shmlast
    version: 1.2.1
source:
    fn: shmlast-1.2.1.tar.gz
    sha256: 7c9722a532de2478af97f78add357203d33076a3fe086cabd70d241d8127da3e
    url: https://github.com/camillescott/shmlast/archive/v1.2.1.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py35_0
requirements:
    build:
        - asn1crypto 0.24.0 py35_0
        - attrs 17.4.0 py_0
        - backports 1.0 py35_1
        - backports.functools_lru_cache 1.5 py35_0
        - blas 1.1 openblas
        - bz2file 0.98 py35_0
        - ca-certificates 2018.1.18 0
        - certifi 2018.1.18 py35_0
        - cffi 1.11.5 py35_0
        - chardet 3.0.4 py35_0
        - cloudpickle 0.5.2 py_0
        - codecov 2.0.9 py35_0
        - coverage 4.5.1 py35_0
        - cryptography 2.1.4 py35_0
        - cycler 0.10.0 py35_0
        - doit 0.30.3 py35_0
        - ficus 0.5 py35_0
        - filelock 3.0.4 py35_0
        - freetype 2.8.1 0
        - future 0.16.0 py35_0
        - idna 2.6 py35_1
        - kiwisolver 1.0.1 py35_1
        - last 876 py35_0
        - libffi 3.2.1 1
        - libgfortran 3.0.0 0
        - libpng 1.6.34 0
        - macfsevents 0.7 py35_0
        - matplotlib 2.2.0 py35_0
        - ncurses 5.9 10
        - numexpr 2.6.4 py35_1
        - numpy 1.14.1 py35_blas_openblas_200
        - openblas 0.2.20 7
        - openssl 1.0.2n 0
        - pandas 0.22.0 py35_0
        - parallel 20170422 pl5.22.0_0
        - patsy 0.5.0 py35_0
        - perl 5.22.0.1 0
        - pip 9.0.1 py35_1
        - pluggy 0.6.0 py_0
        - py 1.5.2 py_0
        - pycparser 2.18 py35_0
        - pyopenssl 17.5.0 py35_0
        - pyparsing 2.2.0 py35_0
        - pysocks 1.6.8 py35_1
        - pytest 3.4.2 py35_0
        - pytest-runner 4.0 py_0
        - python 3.5.5 0
        - python-dateutil 2.3 py35_0
        - pytz 2018.3 py_0
        - readline 7.0 0
        - requests 2.18.4 py35_1
        - scipy 1.0.0 py35_blas_openblas_201
        - screed 1.0 py35_0
        - seaborn 0.8.1 py35_0
        - setuptools 38.5.2 py35_0
        - six 1.11.0 py35_1
        - sqlite 3.20.1 2
        - statsmodels 0.8.0 py35_0
        - tk 8.6.7 0
        - tornado 4.5.3 py35_0
        - urllib3 1.22 py35_0
        - wheel 0.30.0 py35_2
        - xz 5.2.3 0
        - zlib 1.2.11 0
    run:
        - python
        - numpy >=1.9.0
        - pandas >=0.17.0
        - numexpr >=2.3.1
        - ficus >=0.5
        - doit >=0.29.0
        - matplotlib
        - scipy >=0.16.0
        - screed >=0.9
        - seaborn >=0.6.0
        - filelock >=2.0.6
        - last
        - parallel
test:
    commands:
        - shmlast -h > /dev/null
    imports: ''
about:
    home: https://github.com/camillescott/shmlast
    license: BSD-3-Clause
    license_file: LICENSE
    summary: conditional reciprocal best hits with LAST
extra:
    final: true
